<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Remote Deploy :: Tomcat">
    <resource id="1341324828931" presentationname="Apache ServiceMix Bundles: xmlbeans-2.4.0" symbolicname="org.apache.servicemix.bundles.xmlbeans" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlbeans/2.4.0_3" version="2.4.0.3">
        <description>This bundle simply wraps xmlbeans-2.4.0.jar.</description>
        <size>2723061</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xmlbeans"/>
            <p n="version" t="version" v="2.4.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.piccolo.xml"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.piccolo.io"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.piccolo.util"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.ltgfmt.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.javadoc"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.parser"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.util"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.soap"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.ltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.xml.stream.utils"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdownload.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.xml"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.validator"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.annotation"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.classrefs"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.reflect"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.richParser"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.tool"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlschema.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.store"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.schema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.substwsdl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlconfig"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.values"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.regex"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.inst2xsd.util"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.soap"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.xml.stream.events"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xpathgen"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xmlconfig.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.provider"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.substwsdl.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.mutable"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xb.xsdschema.impl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.xml.stream"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.xsd2inst"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.common"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.visitor"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.jam.internal.elements"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.config"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xmlbeans.impl.inst2xsd"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F05_2Fxmlbean_2Fltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLLANG"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLSCHEMA"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.attributegroup.http_3A_2F_2Fwww_2Ew3_2Eorg_2FXML_2F1998_2Fnamespace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.JavaNameList"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SimpleContentDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_0072531D5C2BA64B5A3672B694CDAA153CD30788"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.UnionDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamespaceList"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.FullDerivationSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.RestrictionDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt.TestsDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AnyDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AnnotationDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamedGroup"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.substwsdl"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.BlockSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.WhiteSpaceDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_0072531D5C2BA64B5A3672B694CDAA153CD30788"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.modelgroup.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.All"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.RedefineDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F01_2Fxmlbean_2Fxsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.ListDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.BlockSet.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.DocumentationDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlschema.SpaceAttribute"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.KeyrefDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.WhiteSpaceDocument.WhiteSpace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SelectorDocument.Selector"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NotationDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.Extensionconfig"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt.FileDesc"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.substwsdl.DefinitionsDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.ComplexContentDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SimpleDerivationSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SimpleDerivationSet.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.FieldDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.NamespaceList.Member2.Item"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLCONFIG"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.IncludeDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_0072531D5C2BA64B5A3672B694CDAA153CD30788"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sXMLTOOLS"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.NamespaceList.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AppinfoDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.PatternDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.FieldDocument.Field"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SelectorDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.NamespaceList"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.attribute.http_3A_2F_2Fwww_2Ew3_2Eorg_2FXML_2F1998_2Fnamespace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_5AAF5BEFD4F30D215E94ED53118FE32C537C3B26"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xmlconfig.ConfigDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.ImportDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.ltgfmt.TestCase"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F01_2Fxmlbean_2Fxsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_5AAF5BEFD4F30D215E94ED53118FE32C537C3B26"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.Wildcard"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.attributegroup.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ew3_2Eorg_2FXML_2F1998_2Fnamespace"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamespaceList.Member2"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_5AAF5BEFD4F30D215E94ED53118FE32C537C3B26"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.AllNNI"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.identityconstraint.http_3A_2F_2Fwww_2Ew3_2Eorg_2F2001_2FXMLSchema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.UnionDocument.Union"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.DerivationSet"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F05_2Fxmlbean_2Fltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.Attribute"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdownload.DownloadedSchemasDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.TotalDigitsDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F05_2Fxmlbean_2Fltgfmt"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NarrowMaxMin"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.NamespaceList.Member2.Item"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.xmlbeans.impl.xb.xsdschema.SchemaDocument"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.http_3A_2F_2Fwww_2Ebea_2Ecom_2F2003_2F01_2Fxmlbean_2Fxsdownload"/>
            <p n="version" t="version" v="2.4.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.sun.javadoc)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.javadoc</require>
        <require extend="false" filter="(&amp;(package=com.sun.tools.javadoc)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.tools.javadoc</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream.util</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.taskdefs)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.taskdefs</require>
        <require extend="false" filter="(&amp;(package=org.apache.tools.ant.types)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.apache.tools.ant.types</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.ext)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.ext</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341324828933" presentationname="org.apache.geronimo.configs.jasper" symbolicname="org.apache.geronimo.configs.jasper" uri="mvn:org.apache.geronimo.configs/jasper/3.0.0/car" version="3.0.0">
        <size>18202</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.jasper"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.jasper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.jasper</require>
    </resource>
</repository>
